import BookmarkSummary from './BookmarkSummary';

function BookmarkInformation() {
  return (
    <section>
      <header>
        <h2>Zakładki</h2>
      </header>
      <BookmarkSummary />
    </section>
  );
}

export default BookmarkInformation;
